## Serial numbers for Chiller 1 Maq20
Maq20/serials = [0141086-08, 0131744-09, 0152808-08, 0140366-07, 0153361-01, 0153361-03]
## Serial number for Chiller 1
[version.agent >= 4.4.26]
Chiller/chillerSerialNumber = Chiller-1
